#!/bin/sh
echo 'name: vector-algorithms
version: 0.5.2
id: vector-algorithms-0.5.2-69ca878fbb71ac8c5e20f24dd389b6d8

license: BSD3
copyright:
maintainer: Dan Doel <dan.doel@gmail.com>
stability:
homepage: http://code.haskell.org/~dolio/
package-url:
description: Efficient algorithms for vector arrays
category: Data
author: Dan Doel
exposed: True
exposed-modules: Data.Vector.Algorithms.Optimal
                 Data.Vector.Algorithms.Insertion Data.Vector.Algorithms.Intro
                 Data.Vector.Algorithms.Merge Data.Vector.Algorithms.Radix
                 Data.Vector.Algorithms.Search Data.Vector.Algorithms.Heap
                 Data.Vector.Algorithms.AmericanFlag
hidden-modules: Data.Vector.Algorithms.Common
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/vector-algorithms-0.5.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/vector-algorithms-0.5.2
              /usr/local/lib
hs-libraries: HSvector-algorithms-0.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.0.3/cabal/vector-algorithms-0.5.2/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         primitive-0.3.1-13f6861e052a8e08600e4045dc473931
         vector-0.7.1-d0453ff83191033a2912b337e66eb0f7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/vector-algorithms-0.5.2/html/vector-algorithms.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/vector-algorithms-0.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
